-- 基础信息
base_info = {
	group_id = 133310313
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 313001, gadget_id = 70330450, pos = { x = -2914.758, y = 287.754, z = 4615.991 }, rot = { x = 353.803, y = 0.146, z = 342.726 }, level = 32, area_id = 28 },
	{ config_id = 313002, gadget_id = 70500000, pos = { x = -2914.758, y = 287.754, z = 4615.991 }, rot = { x = 353.803, y = 0.146, z = 342.726 }, level = 32, point_type = 3012, owner = 313001, area_id = 28 },
	{ config_id = 313003, gadget_id = 70330450, pos = { x = -2916.046, y = 288.511, z = 4619.683 }, rot = { x = 355.617, y = 0.216, z = 338.704 }, level = 32, area_id = 28 },
	{ config_id = 313004, gadget_id = 70500000, pos = { x = -2916.046, y = 288.511, z = 4619.683 }, rot = { x = 355.617, y = 0.216, z = 338.704 }, level = 32, point_type = 3012, owner = 313003, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 313001, 313002, 313003, 313004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
